
Redmine - Feature #1447

Resource management

2008-06-14 00:03 - Yanoksy Durañona Yero

Status: Closed Start date: 2008-06-13

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be great if possible for the users to fill by themselves their custom fields and for the project manager to access this

information.

It is also very useful and important for project managers to see the user that are involved in a specific project, who have issues

assigned and who don't.

Related issues:

Related to Redmine - Feature #242: Allow user to edit own custom fields + use... New

Is duplicate of Redmine - Feature #1332: User display/editing of custom field... Closed 2008-05-30

History

#1 - 2008-06-20 20:44 - Carl Nygard

Go to the main Issues page, click on 'Summary' in the sidebar.  This shows you the issues information summarized in a variety of ways, one of which

is on a per-user basis.  Click on the numbers for each person and you'll see a list of the related issues.

See here

#2 - 2008-06-20 22:57 - Yanoksy Durañona Yero

That is not suitable for multiple projects environments. (see the user that are involved in a specific project, who have issues assigned and who don't).

This is at application level, not only inside a project.

#3 - 2008-08-13 15:44 - Thomas Lecavelier

- Target version deleted (0.8)

The target version field has to be set when it will actually part of the target release.

#4 - 2009-01-17 12:18 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

It would be great if possible for the users to fill by themselves their custom fields

 Done in r2276.

and for the project manager to access this information

 Custom field are displayed on the user's page (eg: account/show/1).
